<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>จันทร์ครึ่งครั้งแรก</string>
	<key>Moon.Full Moon</key>
	<string>ขึ้นสิบห้าค่ำ</string>
	<key>Moon.Last Quarter</key>
	<string>จันทร์ครึ่งสุดท้าย</string>
	<key>Moon.New Moon</key>
	<string>แรมสิบห้าค่ำ</string>
	<key>Moon.Waning Crescent</key>
	<string>เสี้ยวข้างแรม</string>
	<key>Moon.Waning Gibbous</key>
	<string>ข้างแรม</string>
	<key>Moon.Waxing Crescent</key>
	<string>เสี้ยวข้างขึ้น</string>
	<key>Moon.Waxing Gibbous</key>
	<string>ข้างขึ้น</string>
</dict>
</plist>
